Kyoto Cabinet

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Defines

- k

### - k -

- kcatof() : kclangc.h
- kcatoi() : kclangc.h
- kcatoix() : kclangc.h
- kcchkinf() : kclangc.h
- kcchknan() : kclangc.h
- kccuraccept() : kclangc.h
- kccurdb() : kclangc.h
- kccurdel() : kclangc.h
- kccurecode() : kclangc.h
- kccuremsg() : kclangc.h
- kccurget() : kclangc.h
- kccurgetkey() : kclangc.h
- kccurgetvalue() : kclangc.h
- kccurjump() : kclangc.h
- kccurjumpback() : kclangc.h
- kccurjumpbackkey() : kclangc.h
- kccurjumpkey() : kclangc.h
- kccurremove() : kclangc.h
- kccurseize() : kclangc.h
- kccursetvalue() : kclangc.h
- kccurstep() : kclangc.h
- kccurstepback() : kclangc.h
- kcdbaccept() : kclangc.h
- kcdbacceptbulk() : kclangc.h
- kcdbadd() : kclangc.h
- kcdbappend() : kclangc.h
- kcdbbegintran() : kclangc.h
- kcdbbegintrantry() : kclangc.h
- kcdbcas() : kclangc.h
- kcdbcheck() : kclangc.h
- kcdbclear() : kclangc.h
- kcdbclose() : kclangc.h
- kcdbcopy() : kclangc.h
- kcdbcount() : kclangc.h
- kcdbcursor() : kclangc.h
- kcdbdel() : kclangc.h
- kcdbdumpsnap() : kclangc.h
- kcdbecode() : kclangc.h
- kcdbemsg() : kclangc.h
- kcdbendtran() : kclangc.h
- kcdbget() : kclangc.h
- kcdbgetbuf() : kclangc.h
- kcdbgetbulk() : kclangc.h
- kcdbincrdouble() : kclangc.h
- kcdbincrint() : kclangc.h
- kcdbiterate() : kclangc.h
- kcdbloadsnap() : kclangc.h
- kcdbmatchprefix() : kclangc.h
- kcdbmatchregex() : kclangc.h
- kcdbmatchsimilar() : kclangc.h
- kcdbmerge() : kclangc.h
- kcdbnew() : kclangc.h
- kcdboccupy() : kclangc.h
- kcdbopen() : kclangc.h
- kcdbpath() : kclangc.h
- kcdbremove() : kclangc.h
- kcdbremovebulk() : kclangc.h
- kcdbreplace() : kclangc.h
- kcdbscanpara() : kclangc.h
- kcdbseize() : kclangc.h
- kcdbset() : kclangc.h
- kcdbsetbulk() : kclangc.h
- kcdbsize() : kclangc.h
- kcdbstatus() : kclangc.h
- kcdbsync() : kclangc.h
- kcecodename() : kclangc.h
- kcfree() : kclangc.h
- kchashfnv() : kclangc.h
- kchashmurmur() : kclangc.h
- kcidxadd() : kclangc.h
- kcidxappend() : kclangc.h
- kcidxclear() : kclangc.h
- kcidxclose() : kclangc.h
- kcidxcount() : kclangc.h
- kcidxdel() : kclangc.h
- kcidxecode() : kclangc.h
- kcidxemsg() : kclangc.h
- kcidxget() : kclangc.h
- kcidxnew() : kclangc.h
- kcidxopen() : kclangc.h
- kcidxpath() : kclangc.h
- kcidxremove() : kclangc.h
- kcidxreplace() : kclangc.h
- kcidxrevealinnerdb() : kclangc.h
- kcidxset() : kclangc.h
- kcidxsize() : kclangc.h
- kcidxstatus() : kclangc.h
- kcidxsync() : kclangc.h
- kcinf() : kclangc.h
- kclevdist() : kclangc.h
- kclistclear() : kclangc.h
- kclistcount() : kclangc.h
- kclistdel() : kclangc.h
- kclistget() : kclangc.h
- kclistinsert() : kclangc.h
- kclistnew() : kclangc.h
- kclistpop() : kclangc.h
- kclistpush() : kclangc.h
- kclistremove() : kclangc.h
- kclistshift() : kclangc.h
- kclistunshift() : kclangc.h
- kcmalloc() : kclangc.h
- kcmapadd() : kclangc.h
- kcmapappend() : kclangc.h
- kcmapclear() : kclangc.h
- kcmapcount() : kclangc.h
- kcmapdel() : kclangc.h
- kcmapget() : kclangc.h
- kcmapiterator() : kclangc.h
- kcmapiterdel() : kclangc.h
- kcmapiterget() : kclangc.h
- kcmapitergetkey() : kclangc.h
- kcmapitergetvalue() : kclangc.h
- kcmapiterstep() : kclangc.h
- kcmapnew() : kclangc.h
- kcmapremove() : kclangc.h
- kcmapreplace() : kclangc.h
- kcmapset() : kclangc.h
- kcmapsortdel() : kclangc.h
- kcmapsorter() : kclangc.h
- kcmapsortget() : kclangc.h
- kcmapsortgetkey() : kclangc.h
- kcmapsortgetvalue() : kclangc.h
- kcmapsortstep() : kclangc.h
- kcnan() : kclangc.h
- kctime() : kclangc.h